{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20260706/6a4bcff9e52661198c7f823d/t_60e08c7fce4541aabdca3cdfbccbaa58_name__China__Antelope_Reef_Final_/file_540x960-1600-v4.mp4"
  ],
  "id": 919,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2026-07-06T16:08:44",
  "published_at_display": "6 Jul 2026, 16:08 GMT",
  "source_name": "rfa_english_video_scrape",
  "source_name_label": "RFA English Video",
  "source_type": "scrape",
  "summary": "China is transforming Antelope Reef in the disputed South China Sea through large-scale land reclamation. Here’s what new satellite imagery tells us.",
  "title": "What’s going on at Antelope Reef?",
  "topic": "Video",
  "translation_language": "",
  "url": "https://www.rfa.org/english/video/whats-going-on-at-antelope-reef/"
}